
Redmine - Feature #40726

Disable jumping to journal's note after updating the issue

2024-05-26 22:31 - Dmitry Nekrasov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

Current functionality automatically scrolls the page to new note, after issue is updated. It is not handy if you are updating some

issues's fields, sumbit it and want to continue working with issues further — you have to scroll page back to the top after each

update.

Is it possible to turn jumping to new note's anchor link in Redmine 5.1.1?

History

#1 - 2024-05-27 09:02 - Go MAEDA

I could not confirm such behavior. When you update an issue, Redmine redirects to /issues/#{id}, so the browser shows the top of the issue page, not

the latest note.

Maybe some plugin you are using causes the behavior.

#2 - 2024-05-28 15:40 - Holger Just

- Status changed from New to Needs feedback

#3 - 2024-10-23 16:31 - Holger Just

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
